<?


function iframeAlert($msg, $parent = "parent") {
	global $str;
	
if ($msg) {

	if (is_array($msg)) {
		$tmp = "";
		for ($i = 0 ; $i < sizeof($msg) ; $i++) {
			$tmp .= $msg[$i];
			if ($i < sizeof($msg)) {
				$tmp .= "<br>";
			}
		}
		$msg = $tmp;
	}
	?>
	<?echo $parent;?>.AfianAlert('<?echo $str->safeJS($msg);?>');
	<?
	}
}




?>